POST /v2/verifications/:id/cancel
{
"id": "9d2e4b8c1a7f53e06c4b9d2a8e1f0c57",
"name": "Ted Annature",
"email": "ted@annature.com.au",
"mobile": "+61422000000",
"mobile_otp": "+61422000000",
"message": "Lorem ipsum dolor sit amet.",
"message_sms": "Lorem ipsum dolor sit amet: {{token}}",
"status": "cancelled",
"account_id": "c64ce66b70b21c03bfd5dfa0ab14b730",
"group_id": "a5a885caee6286a54ad7bbd4ab5400e9",
"shared": false,
"warning": null,
"muted": false,
"screening": false,
"biometrics": false,
"created": "2026-08-24T00:00:00Z",
"cancelled": "2026-08-24T00:00:00Z",
"completed": null,
"purging": null,
"purged": null,
"metadata": {}
}
Verifications
Cancel a verification
POST /v2/verifications/:id/cancel
{
"id": "9d2e4b8c1a7f53e06c4b9d2a8e1f0c57",
"name": "Ted Annature",
"email": "ted@annature.com.au",
"mobile": "+61422000000",
"mobile_otp": "+61422000000",
"message": "Lorem ipsum dolor sit amet.",
"message_sms": "Lorem ipsum dolor sit amet: {{token}}",
"status": "cancelled",
"account_id": "c64ce66b70b21c03bfd5dfa0ab14b730",
"group_id": "a5a885caee6286a54ad7bbd4ab5400e9",
"shared": false,
"warning": null,
"muted": false,
"screening": false,
"biometrics": false,
"created": "2026-08-24T00:00:00Z",
"cancelled": "2026-08-24T00:00:00Z",
"completed": null,
"purging": null,
"purged": null,
"metadata": {}
}
Verification endpoints use the
/v2/ namespace. /v1/ endpoints are deprecated and will be removed without notice to new integrators.sent. Once cancelled, the individual will no longer be able to access the verification.
Completed verifications cannot be cancelled.
Parameters
string
The unique identifier of the verification to cancel.
POST /v2/verifications/:id/cancel
{
"id": "9d2e4b8c1a7f53e06c4b9d2a8e1f0c57",
"name": "Ted Annature",
"email": "ted@annature.com.au",
"mobile": "+61422000000",
"mobile_otp": "+61422000000",
"message": "Lorem ipsum dolor sit amet.",
"message_sms": "Lorem ipsum dolor sit amet: {{token}}",
"status": "cancelled",
"account_id": "c64ce66b70b21c03bfd5dfa0ab14b730",
"group_id": "a5a885caee6286a54ad7bbd4ab5400e9",
"shared": false,
"warning": null,
"muted": false,
"screening": false,
"biometrics": false,
"created": "2026-08-24T00:00:00Z",
"cancelled": "2026-08-24T00:00:00Z",
"completed": null,
"purging": null,
"purged": null,
"metadata": {}
}